{
  "page": {
    "description": "",
    "backgroundColor": "#f5f5f5",
    "backgroundImage": ""
  },
  "navigationBar": {
    "title": "页面标题",
    "description": "",
    "navBarHeight": 35,
    "backgroundColor": "#fff",
    "backgroundImage": "",
    "styleType": "default",
    "alwaysShow": true,
    "showGoBack": true
  },
  "tabBar": {
    "theme": "red",
    "style": {
      "bgType": "color",
      "bgColor": "#fff",
      "color": "#333",
      "activeColor": "#0e932e"
    },
    "items": [
      {
        "text": "首页",
        "url": "/pages/index/index",
        "iconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/7e4bb72e76663640d94f779181637ab276641051d05f6646f8074edf0ace3a52.png",
        "activeIconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/2fe2055a1d0798b8e77e4393e28009fa2eee290473ebbb6f6d697b8b62d4b837.png"
      },
      {
        "text": "分类",
        "url": "/pages/index/category?id=3",
        "iconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/bf4d78fba19bbf9425dd256c2b44144d83994318d33b326d9f60ac0fc36fdae4.png",
        "activeIconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/8343f8dd7d9601ba65d12aa6502941f4a05ce33ef436ef02294dfd194717dca7.png"
      },
      {
        "text": "购物车",
        "url": "/pages/index/cart",
        "iconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/8c8144c5028619c38b4a7f85fa1b3d447225c04a4964c62197f462cde08cc1e8.png",
        "activeIconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/bc2963eb016174393334090aa329bb8b8234c25c497f3f1ced1af8e40323da90.png"
      },
      {
        "text": "我的",
        "url": "/pages/index/user",
        "iconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/4cf1bab7d8c1ab32fabc6dec3e4996e4294e477ddeb3b3daf6d86d7460e52619.png",
        "activeIconUrl": "https://mall-ffkj.oss-cn-guangzhou.aliyuncs.com/50ce62ab19ab2a33d90e0bbadfc6d1aff4bcf7343cb8994ab5c9b589813ac446.png"
      }
    ]
  },
  "components": []
}